Affected packages

Packages affected by util-linux upgrade from 2.35-0.4.fc32 to 2.35-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
compiz-plugins-main build 2 a month ago
caddy build 2 a month ago
dmlite build 2 a month ago
libpsm2 build 2 a month ago
dhcp build 2 a month ago
ndctl build 2 a month ago
elpa build 2 a month ago
nagios build 2 a month ago
abrt build 2 a month ago
utop build 3 2 days ago
MUMPS build 3 a month ago
chemtool build 3 a month ago
0ad build 3 a month ago
gromacs build 3 a month ago
zulucrypt build 3 a month ago
python-graph-tool build 4 10 hours ago
minicom build 4 30 days ago
mate-applets build 4 a month ago
SDL2 build 4 a month ago
condor build 4 a month ago
mate-user-admin build 4 a month ago
libkolabxml build 4 a month ago
aom build 4 a month ago
python-nistats build None 9 hours ago
matreshka build None 3 days ago
python-keystoneauth1 build None 3 days ago
antlr4 build None 4 days ago
arm-trusted-firmware build None 6 days ago
python-astroscrappy build None 6 days ago
clpeak build None 28 days ago
file-roller build None 29 days ago
vifm build None 29 days ago
geany build None a month ago
fio build None a month ago
perl-Coro build None a month ago
libgadu build None a month ago
mellowplayer build None a month ago
polymake build None a month ago
gplugin build None a month ago
psi4 build None a month ago
gfal2-python build None a month ago
vigra build None a month ago
antimony build None a month ago
openvdb build None a month ago
pyosmium build None a month ago
visualboyadvance-m build None a month ago
dl_poly build None a month ago
gasnet build None a month ago
openbabel build None a month ago
satyr build None a month ago
pcsc-cyberjack build None a month ago
deepin-qt5dxcb-plugin build None a month ago
espeak-ng build None a month ago
GMT build None a month ago
vboot-utils build None a month ago
sundials build None a month ago
rubygem-activerecord build None a month ago
ocl-icd build None a month ago
gtatool build None a month ago
gmsh build None a month ago
freecad build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by util-linux upgrade from 2.35-0.4.fc32 to 2.35-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.